#trailerbutton a,
#newsbutton a,
#contactusbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 47px;
   background-position: 0% 0px;
   font-size: 47px;
   line-height: 47px;
}

#contactusbutton a:hover,
#trailerbutton a:hover  {
   background-position: -120px 0%;
}

#dvddescriptiontext *:first-child  {
   padding-top: 0px;
}

#copyright2010piattfilms p  {
   font: 10px/131px "Arial Black", sans-serif;
   margin: 0px;
   color: #20384C;
   text-align: right;
}

#copyright2010piattfilms  {
   visibility: visible;
   position: absolute;
   left: 735px;
   top: 523px;
   z-index: 4;
   width: 158px;
}

#militarychannelimage  {
   background: url(sg_buydvd_media/militarychannelimage.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 120px;
   top: 81px;
   z-index: 6;
   width: 157px;
   height: 137px;
}

#buydvdbutton a:hover  {
   background-position: -145px 0%;
}

#dvddescriptiontext p  {
   font: 12px/14px "Arial Black", sans-serif;
   margin: 0px;
   padding-top: 12px;
   text-indent: 18px;
   text-align: left;
   color: #FFFFFF;
}

#shape1,
#shape1copy  {
   visibility: visible;
   position: absolute;
   left: 32px;
   z-index: 4;
   width: 922px;
   height: 5px;
   background-repeat: no-repeat;
}

#newsbutton a:hover  {
   background-position: -144px 0%;
}

#piattfilmsbutton a  {
   border: 0px none #000000;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #20384C;
}

#homebutton a:hover  {
   background-position: -99px 0%;
}

#dvddescriptiontext  {
   visibility: visible;
   position: absolute;
   left: 549px;
   top: 142px;
   z-index: 6;
   width: 323px;
}

#contactusbutton a  {
   width: 120px;
   background-image: url(sg_buydvd_media/contactusbutton.gif);
}

#piattfilmsbutton  {
   font: 10px/131px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   left: 80px;
   top: 523px;
   z-index: 4;
   width: 118px;
   height: 9px;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 785px;
   top: 0px;
   z-index: 5;
   width: 120px;
   height: 47px;
}

#trailerbutton a  {
   width: 120px;
   background-image: url(sg_buydvd_media/trailerbutton.gif);
}

#orderdvdtext p  {
   font: 24px/29px "Arial Black", sans-serif;
   margin: 0px;
   color: #4E6580;
   text-decoration: underline;
   text-align: right;
}

#buydvdbutton a  {
   background: url(sg_buydvd_media/buydvdbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 88px;
   width: 145px;
   font-size: 88px;
   line-height: 88px;
}

#buynowliteral  {
   visibility: visible;
   position: absolute;
   left: 555px;
   top: 438px;
   z-index: 6;
   width: 232px;
}

#trailerbutton  {
   visibility: visible;
   position: absolute;
   left: 567px;
   top: 0px;
   z-index: 7;
   width: 120px;
   height: 47px;
}

#gradientimage  {
   background: url(sg_buydvd_media/gradientimage.jpg) no-repeat;
   position: absolute;
   left: 43px;
   top: 141px;
   z-index: 5;
   width: 898px;
   height: 426px;
}

#buydvdbutton  {
   visibility: visible;
   position: absolute;
   left: 455px;
   top: 0px;
   z-index: 8;
   width: 145px;
   height: 88px;
}

#orderdvdtext  {
   visibility: visible;
   position: absolute;
   left: 674px;
   top: 84px;
   z-index: 4;
   width: 209px;
}

#homebutton a  {
   background: url(sg_buydvd_media/homebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 38px;
   width: 99px;
   font-size: 38px;
   line-height: 38px;
}

#newsbutton a  {
   width: 144px;
   background-image: url(sg_buydvd_media/newsbutton.gif);
}

#pid2buydvd  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 383px;
   top: 9px;
   z-index: 9;
   width: 99px;
   height: 38px;
}

#newsbutton  {
   visibility: visible;
   position: absolute;
   left: 649px;
   top: 0px;
   z-index: 6;
   width: 144px;
   height: 47px;
}

#shape1copy  {
   background-image: url(sg_buydvd_media/shape1copy.gif);
   top: 566px;
}

#layer1  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1000px;
   height: 650px;
   background-color: #000000;
   background-image: none;
}

#shape1  {
   background-image: url(sg_buydvd_media/shape1.gif);
   top: 46px;
}

#layer5  {
   background: url(sg_buydvd_media/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 442px;
   top: 577px;
   z-index: 4;
   width: 113px;
   height: 23px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #000000;
}

